Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2.2 spi Spent time:
Defect version:

Description
History

#1 - 07/15/2019 09:49 AM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 2.2.3

#2 - 07/25/2019 02:27 PM - xiangyang li
- File deleted (1.1100000000000@000-40 ).docx)

#3 - 07/25/2019 09:31 PM - yufeng wu

- Subject changed from 000000000000 7.77000000 to000000000000 7.770000000000000020190724

yufeng wu wrote:
#4 - 07/29/2019 11:03 AM - xiangyang li

- Description updated

#5 - 07/29/2019 11:03 AM - xiangyang li
- Target version changed from 2.2.3 to 2.2.2 sp1

#6 - 08/01/2019 12:58 PM - xiangyang li

- Description updated

#7 - 08/01/2019 01:33 PM - xiangyang li

- Description updated

#8 - 08/01/2019 07:29 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#9 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
